/* Class = "NSWindow"; title = "Stay In Touch"; ObjectID = "21"; */
"Stay In Touch" = "Stay In Touch";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "242"; */
"Sign Up" = "Sign Up";

/* Class = "NSTextFieldCell"; title = "Do not miss an important 1Password update and learn about the new features and improvements.\n\nAll our newsletters include an easy one-click Unsubscribe link, in case you change your mind later."; ObjectID = "243"; */
"Do not miss an important 1Password update and learn about the new features and improvements.\n\nAll our newsletters include an easy one-click Unsubscribe link, in case you change your mind later." = "Do not miss an important 1Password update and learn about the new features and improvements.\n\nAll our newsletters include an easy one-click Unsubscribe link, in case you change your mind later.";

/* Class = "NSButtonCell"; title = "No, thanks"; ObjectID = "244"; */
"No, thanks" = "No, thanks";

/* Class = "NSTextFieldCell"; title = "Email"; ObjectID = "248"; */
"Email" = "Email";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "256"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "News & Updates"; ObjectID = "258"; */
"News & Updates" = "News & Updates";

/* Class = "NSTextFieldCell"; title = "Agile"; ObjectID = "260"; */
"Agile" = "Agile";

/* Class = "NSTextFieldCell"; title = "Copied from your Address Book card"; ObjectID = "269"; */
"Copied from your Address Book card" = "Copied from your Address Book card";

